<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:epub="http://www.idpf.org/2007/ops"
      xml:lang="es" lang="es">
    <head>
        <meta charset="UTF-8" />
        <link href="../css/styles.css" rel="stylesheet" type="text/css" />
        <title>Portadilla</title>
    </head>
    <body epub:type="titlepage">
        <h1 class="centrado titulo">Historia de la edición digital</h1>
        <p class="centradoH">Ramiro Santa Ana Anguiano</p>
		<p class="espacioArriba3 centrado nievePortadilla"><img alt="Logotipo de Nieve de Chamoy" src="../img/logo.png"/></p>
    </body>
</html>
